a:link{ text-decoration:underline; color:#ff8e8e; }
a:visited{ text-decoration:underline; color:#ff8e8e; }
a:active{ text-decoration:underline; color:#8595a9; }
a:hover{ text-decoration:underline; color:#8595a9; }
body{ font-size:11pt; color:#80664d; background-color:#ffffff; background-image:url(http://mama.s2.xrea.com/img/kabe/dot-p.gif); margin-left:4%; margin-right:4%; }
tr,td{ font-size:11pt; color:#df8e53; }
hr{ color:#FFFFFF; }
#mid{ font-size:11pt; }
#small{ font-size:10pt; }
#kanri{ color:#a0b56e; } /* 管理人コメントの色 */
#log{ width:750; border-style:double; border-color:#f3b89e; }
#log-0{ background-color:#ffffff; } /* ランキング順位 */
#log-1{ background-color:#fff2f1; } /* タイトル */
#log-2{ background-color:#fff2f1; } /* カテゴリ */
#log-3{ background-color:#FFFFFF; } /* 紹介文 */
#log-4{ background-color:#FFFFFF; } /* 管理人コメント */
#title-bar{ background-color:#ffb3b3; color:#ffffff; font-size:13pt; } /* タイトルバー */
#mid-bar{ background-color:#FFFFFF; } /* 中段バー */
<!--BODY{scrollbar-face-color:#ffffff; 
scrollbar-highlight-color: #ffb9b9; 
scrollbar-shadow-color: #ffb9b9; 
scrollbar-3dlight-color: #ffffff; 
scrollbar-arrow-color: #ffb9b9; 
scrollbar-track-color: #ffffff; 
scrollbar-darkshadow-color: #ffffff;}-->
<table boder=0>
